[Desktop Entry]
Name=Dire Wolf
Comment=APRS Soundcard TNC
Exec=xterm -e direwolf
Icon=direwolf_icon.png
StartupNotify=true
Terminal=false
Type=Application
Categories=HamRadio
Keywords=Ham Radio;APRS;Soundcard TNC;KISS;AGWPE;AX.25
